
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>在Linux中打印常用书信与信封 / iVAN</title>

    <meta name="description" content="在Linux中打印常用书信与信封 管互联网已经十分普及了,E-mail也成为日常必不可少的迅捷交流工具,但在日常办公中仍然少不了传统书信.文书的交流.正因如此,许多Office软件都内置了诸如信纸,信封之类的模板,用户使用这些模板可以快速创建书信及信封.Linux中的办公套件,如OpenOffice.RedOffice.StarOffice等也都内置了大量的书信.信封模板,但却没有常用的信纸样式模板.笔者使用了永中Office 2007 Beta版之后,发现使用该Office的文字处理可以轻而易举地实现信纸样式的书信及信封制作.">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">在Linux中打印常用书信与信封</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>管互联网已经十分普及了，E-mail也成为日常必不可少的迅捷交流工具，但在日常办公中仍然少不了传统书信、文书的交流。正因如此，许多Office软件都内置了诸如信纸，信封之类的模板，用户使用这些模板可以快速创建书信及信封。Linux中的办公套件，如OpenOffice、RedOffice、StarOffice等也都内置了大量的书信、信封模板，但却没有常用的信纸样式模板。笔者使用了永中Office 2007 Beta版之后，发现使用该Office的文字处理可以轻而易举地实现信纸样式的书信及信封制作。</p>
<p>安装</p>
<p>1.解压解包永中Office的安装文件</p>
<p>启动虚拟控制台，使用如下命令进行解压解包：</p>
<p><code>[root@localhost root]#cd Download　(假设Download目录为下载文件目录)<br />[root@localhost Download]#mv eioffice2003_for_linux.tar.gz /tmp<br />[root@localhost Download]#cd　/tmp<br />[root@localhost tmp]#tar zxvf　eioffice2003_for_linux.tar.gz</code></p>
<p>执行完上面命令，在tmp目录中会生成一个永中Office的安装目录，就可以进行安装了。</p>
<p>2.安装永中Office 2007 Beta版</p>
<p><code>[root@localhost tmp]#cd eioffice2003<br />[root@localhost eioffice2003]#./setup</code></p>
<p>运行完上面命令后，就会出现图形安装向导的界面，稍等片刻安装向导解压缩后，安装程序会检查系统是否安装Java虚拟机。如果没有安装就会出现“Java虚拟机安装向导”对话框，单击“确定”按钮，即可进行Java虚拟机的安装。虚拟机安装完成后，“永中Office2003安装向导”就会再次出现，开始正式安装，选择“下一步”便可顺利完成安装。</p>
<p>选择程序的安装路径时，默认为“/usr/local/eio”，可以在此设定指定的安装路径。在安装类型设置对话框中，最好将“系统启动时运行EIO快速启动”、“用永中Office打开doc、xls、ppt文件”和“同时保存到以下指定位置”三项全部选中。选中第一项可以快捷启动永中Office的任一功能模块；选择第二项则可以提供更方便地使用永中Office打开微软Office文档；选择第三项可以为创建的文档加上双重保险，为文档自动备份，以备在紧急时刻方便地修复损坏的文档。</p>
<p>安装结束后，在桌面就可以看到永中Office的漂亮图标，同时，EIO快速启动工具也会自动启动，并在系统托盘区显示其图标，见图1所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIwNDM0MTEwNE41MjBiNEQuanBn.jpg"><br />图1 简单安装方便启动</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-17 03:28:24</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/office/" title="office">office</a>, <a href="https://www.iamivan.net/tag/download/" title="download">download</a>, <a href="https://www.iamivan.net/tag/localhost/" title="localhost">localhost</a>, <a href="https://www.iamivan.net/tag/%e5%90%91%e5%af%bc/" title="向导">向导</a>, <a href="https://www.iamivan.net/tag/root/" title="root">root</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e6%a1%a3%e8%a7%a3%e5%8c%85/" title="文档解包">文档解包</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>在Linux中打印常用书信与信封的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVmwxQp.html" rel="bookmark">在Linux中打印函数调用堆栈【原创】</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本人学习笔记,代码参考如下网址 参考http://www.cnblogs.com/dma1982/archive/2012/02/08/2342215.html zhangbh@prolin-srv:&lt;~$&gt; gcc -rdynamic -o my a.c zhangbh@prolin-srv:&lt;~$&gt; ./my backtrace() returned 5 addresses ./my(my_func+0x1f)[0x40089c] ./my(run+0x9)[0x4008e0]			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5o4yDb.html" rel="bookmark">Linux 中 CURL常用命令详解&lowbar;linux shell</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				下载单个文件,默认将输出打印到标准输出中(STDOUT)中 curl http://www.centos.org 通过-o/-O选项保存下载的文件到指定的文件中: -o:将文件保存为命令行中指定的文件名的文件中 -O:使用URL中默认的文件名保存文件到本地 # 将文件下载到本地并命名为mygettext.html curl -o mygettext.html http://www.gnu.org/software/gettext/manual/gettext.html # 将文件保存到本地并命名			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3Z7KJz.html" rel="bookmark">linux中shell常用操作命令系列：服务操作</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				务的基本操作     /etc/init.d/sendmail start                   # 启动服务      /etc/init.d/sendmail stop                    # 关闭服务     /etc/init.d/sendmail status                  # 查看服务当前状态     /date/mysql/bin/mysqld_safe --user=mysql &amp;   # 启动mysql后台运行     vi			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOn1yQp.html" rel="bookmark">linux中一些常用的mysql命令总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.总结一下Linux下MySQL的一些命令: 1.Linux下启动mysql的命令: mysqladmin start /ect/init.d/mysql start (前面为mysql的安装路径) 2.Linux下重启mysql的命令: mysqladmin restart /ect/init.d/mysql restart (前面为mysql的安装路径) 3.Linux下关闭mysql的命令: mysqladmin shutdown /ect/init.d/mysql shutdown (			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo3ZXgb.html" rel="bookmark">linux中IPTABLES常用的例子</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.安装iptables 很多Linux已经默认安装iptables,可使用后文的查看命令测试是否安装 CentOS/RedHat下执行: yum install iptablesDebian/Ubuntu下执行: apt-get install iptables iptables –F 例子 #删除已经存在的规则 iptables -P INPUT DROP #配置默认的拒绝规则.基本规则是:先拒绝所有的服务,然后根据需要再添加新的规则. iptables -A INPUT -p tcp --			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXxlELp.html" rel="bookmark">Linux中Awk常用文本处理命令用法详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				I. NR,FNR记录当前行 [root@LinuxEA awk]# cat nr1 1 a 2 b 3 c 4 d 5 e [root@LinuxEA awk]# awk '{print FNR}' nr1 1 2 3 4 5 6 [root@LinuxEA awk]# awk '{print NR}' nr1 1 2 3 4 5 6 [root@LinuxEA awk]# awk '{print &quot;行. = &quot; NR &quot; 数据 = &quot; RNR,$0}' nr1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK8OndM.html" rel="bookmark">linux中的常用命令小结&lowbar;unix linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.压缩和解压缩1.rar包压缩过程: rar a 压缩后的文件名.rar 待压文件解压过程: unrar x 待解压文件 2.zip压缩过程: zip  压缩后的文件名.zip 待压文件解压过程: unzip 待解压文件 二.重命名mv 原来的文件名 新的文件名 三.删除文件或文件夹rm -rf 文件(夹)名 四.vi的操作1.进入编辑模式按i,修改完成按esc进入浏览模式,然后输入&quot;:wq&quot;保存并退出2.在浏览模式中要退出,直接输入&quot;:q&quot;3.若修改了文件内容,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAAy0ZM.html" rel="bookmark">《Linux C编程从入门到精通》》一2&period;4　Linux中的调试环境gdb</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.4 Linux中的调试环境gdb Linux C编程从入门到精通 从图2.1中可以看到,在实际开发过程中,程序除了语法正确之外,还必须符合设计者的逻辑意图.如果结果不正确,则可以通过相应的调试环境来跟踪调试,本小节将介绍Linux中最常用的gdb调试环境. Linux包含了一个gdb的调试程序,gdb是一个用来调试C程序的强大的调试器,它使程序员能在程序运行时观察程序的内部结构和内存的使用情况.gdb提供了以下一些功能. 监视程序中变量的值. 设置断点以使程序在指定的代码行上停止执行. 一行			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmKXAab.html" rel="bookmark">《Linux C编程从入门到精通》&mdash;&mdash;2&period;4　Linux中的调试环境gdb</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.4 Linux中的调试环境gdb 从图2.1中可以看到,在实际开发过程中,程序除了语法正确之外,还必须符合设计者的逻辑意图.如果结果不正确,则可以通过相应的调试环境来跟踪调试,本小节将介绍Linux中最常用的gdb调试环境. Linux包含了一个gdb的调试程序,gdb是一个用来调试C程序的强大的调试器,它使程序员能在程序运行时观察程序的内部结构和内存的使用情况.gdb提供了以下一些功能. 监视程序中变量的值. 设置断点以使程序在指定的代码行上停止执行. 一行行地执行代码. 在命令行上键入g			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbErg3M.html" rel="bookmark" class="title">PHP中一些通用和易混淆技术点的最佳编程实践</a>
					<div>
						最新改进&amp;维护 本文档最后一次于2013年3月8日审核.最后一次修改是在2013年3月8日. 这由我, Alex Cabal维护的.到现在我已经写了很长时间PHP代码了, 目前我运行Scrib ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXO0yM.html" rel="bookmark" class="title">用密码保护页面 &lpar;I&rpar;</a>
					<div>
						有些网页你可能不想让无关的人看到,比如管理页面.通过一个表单.一个会话(session)变理.一个查询语句及其三行代码即可实现对网页的密码保护.如此而已. 首先,创建一个数据库的表,命名为tblLog ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKJqnz.html" rel="bookmark" class="title">导航设计&colon;选中状态应该高亮还是灰调</a>
					<div>
						导航设计中一个基本的任务点是准确标明当前选中项,不当的设计很容易造成用户困惑.尤其是只有两个列表项时,要对用户准确传达当前的选中项,设计上要很谨慎.针对最近项目中遇到的这个问题,记一笔. 用户判断选中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boQBdp.html" rel="bookmark" class="title">C&num;的双缓存技术</a>
					<div>
						缓存 protected override void OnPaint(PaintEventArgs e)  {    System.Drawing.Bitmap b = new Bitmap(this ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6RvXM.html" rel="bookmark" class="title">在一张图片上制作多个超级链接</a>
					<div>
						链接 当浏览者在网页图片上的不同位置按下鼠标左键,此时就会连接至不同的网页,这个效果不错吧?FrontPage 2002提供了非常简便的在一张图片上制作多个超链接的制作工具,利用鼠标在图片上拖曳,我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9ZNkp.html" rel="bookmark" class="title">利用FSO取得图像文件信息</a>
					<div>
						fso &lt;%':::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::':::::::::::::::::::::: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Njokz.html" rel="bookmark" class="title">C&num;与松下FP&sum;可编程控制器的通信</a>
					<div>
						本文介绍了通过引进ActiveX控件MSComm,利用C#语言编程,实现上位机与松下FPG-C24R2 PLC的通信,并给出了工程实例.该方法简单可靠.便于移植.实用性强,在工业控制中有着广泛的用途. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPqNjM.html" rel="bookmark" class="title">将图片添加到PowerPoint2007的备注页</a>
					<div>
						  ①启动PowerPoint,单击视图--备注页按钮. ②然后光标移动到下面的备注框里面,单击菜单栏--插入--图片. ③选择好图片插入进去,适当调整图片的大小位置. ④已经完成了,下面我们通过打印 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGrwAp.html" rel="bookmark" class="title">Photoshop调出水面风景照片清澈通透的颜色</a>
					<div>
						由于拍摄过程受天气影响,导致没有拍出很好的片子,通过本实例可以快速加强图像的颜色影调.首先使用&quot;色阶&quot;和&quot;色相/饱和度&quot;命令恢复图像的原始色调,在恢复图像的色调 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badexNz.html" rel="bookmark" class="title">揭秘谷歌眼镜是如何工作的</a>
					<div>
						  近日,美国科技媒体Gizmodo发布了一张谷歌眼镜的结构图,该图清楚地向人们展示了谷歌眼镜的工作原理. 谷歌在去年6月的I/O开发者大会上正式发布了谷歌眼镜.一经发布,谷歌眼镜就凭借其创新的设计和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvG4qWp.html" rel="bookmark" class="title">如何分辨Mac电脑的视频接口和雷电接口&quest;</a>
					<div>
						  使用过苹果电脑的TX都知道,在Mac Pro的USB口旁边,有一个扁扁的更小的接口,而型号不同的Mac其接口是不一样的,一个是Mini Displayport接口,为视频专用通道;另一个则是Thu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYQPKM.html" rel="bookmark" class="title">如何关闭开机自检</a>
					<div>
						  原来电脑很好,可最近,每次开机,都会出现磁盘自检,而且要等好长时间,非常烦人,怎样取消呢, 开机出现磁盘自检,屏幕一般显示为蓝底白字,很多人误以为是蓝屏,其实不是一码事,自检有很多原因引起,粗略介 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3KeJz.html" rel="bookmark" class="title">weex-html5 组件进阶</a>
					<div>
						前言 上一篇文章&lt;weex-html5 扩展开发指引&gt;中介绍了 weex-html5 扩展组件.模块的基本步骤和方法.在组件扩展的内容里提了几个扩展组件的关键性的问题,这几个问题涉及到组件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7YBnz.html" rel="bookmark" class="title">PreferenceActivity 用法2</a>
					<div>
						  为了引入这个概率 首先从需求说起 即:现有某Activity专门用于手机属性设置 那么应该如何做呢?   根据已学知识 很快一个念头闪过 即:Activity + Preference 组合 前者 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6yBAb.html" rel="bookmark" class="title">exception-ssh struts2下载问题&quest;求破&period;&period;&period;&period;&period;弄了一天了</a>
					<div>
						问题描述 ssh struts2下载问题?求破.....弄了一天了 action 从前台页面接受到文件名传到action里的时候中文乱码?下载下来的文件名字乱码.打开后内容页乱码?前台从数据查出来的: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bam2oqb.html" rel="bookmark" class="title">qt-QComboBox 中三级联动设置省市区</a>
					<div>
						问题描述 QComboBox 中三级联动设置省市区 QComboBox 中三级联动设置省市区 我有一个txt文件里有各省市区的数据如图 但是我怎么去提取这些数据呢 解决方案 /* 以下是思路,代码未测 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Yyg5M.html" rel="bookmark" class="title">求助一道二维数组交换特定元素位置的算法题，谢谢大家！</a>
					<div>
						问题描述 求助一道二维数组交换特定元素位置的算法题,谢谢大家! 刚试验了一下出了新问题- - 比如,一开始是左边的数组,我想&quot;把2个0去掉,然后0上面的2就掉下来了&quot;,形成右边的新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5X1rM.html" rel="bookmark" class="title">开机启动-想通过注册系统服务实现开机自启windows自带计算器</a>
					<div>
						问题描述 想通过注册系统服务实现开机自启windows自带计算器 在网上找到的代码框架,自己填了最后一句,但是运行后没有实现开机自启,求修改 #include #include #include SE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKY9kZp.html" rel="bookmark" class="title">Blender 2&period;63a发布 3D动画制作软件</a>
					<div>
						Blender 是一款开源的http://www.aliyun.com/zixun/aggregation/33616.html&quot;&gt;3D动画制作软件.它的功能包括:提供建模.雕塑.纹理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myd8Ldb.html" rel="bookmark" class="title">在Window和Linux下使用Zthread库</a>
					<div>
						ZThread库是一个开源的跨平台高级面向对象的线性和sycnchronization 库,以运行POSIX 和Win32 系统中的C++程序. ZThread库的主页:http://zthread. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRX96b.html" rel="bookmark" class="title">使用SAP HANA Express Edition开始用自己的设备构建大数据应用</a>
					<div>
						SAP HANA Express Edition是SAP HANA Platform的简化版本,适用于在笔记本电脑和云托管虚拟机等资源受限的环境中运行.精简版提供了一系列丰富的功能包括Streamin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRkQOp.html" rel="bookmark" class="title">linux ssh 别名登录小技巧&lowbar;Linux</a>
					<div>
						为了方便登录服务器,我们一般使用putty.SecureCRT等等工具.在终端如何通过服务器别名来进行登录呢? 可以创建~/.ssh/config 文件并为每台服务器指定登录信息和验证方法,如下所示: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDoeez.html" rel="bookmark" class="title">jar包导入到项目里报错</a>
					<div>
						问题描述 jar包导入到项目里报错 我在网上下载的ant.jar包,每次导入到Myeclipse里总是提示missing,这个包明明存在怎么没有呢 解决方案 build path refresh va ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOmR93M.html" rel="bookmark" class="title">如何使用QQ管家修复IE和清理痕迹功能</a>
					<div>
						1.为什么需要修复IE? 答:很多恶意程序或木马经常会修改用户的IE浏览器设置,比如修改浏览主页.修改默认搜索引擎.增加右键菜单.增加启动项等等,使系统经常自动访问恶意网站,甚至导致无法正常浏览网页. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3ZqAAz.html" rel="bookmark" class="title">oracle连接SQLserver--通过ODBC实例</a>
					<div>
						但在操作的过程中遇到了一问题. 1,32位的sqlserver,64位的oracle,我搞了半天都没好,能tnsping通,但老是报ora-28545. 2,sqlserver的sa登录可以看到很多库 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0EE5z.html" rel="bookmark" class="title">Illustrator矢量设计软件使用技巧经验分享</a>
					<div>
						给各位Illustrator软件的使用者们来详细的解析分享一下矢量设计软件的使用技巧经验. 技巧分享: Illustrator做的字体怎么变弯曲与路径 工具栏上的文本工具是一个工具组,左键单击文本工具 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWl5Kz.html" rel="bookmark" class="title">windows平台开发epub阅读器</a>
					<div>
						问题描述 windows平台开发epub阅读器 windows平台开发epub阅读器有经验大神分享经验么? 都需要什么技术,具体的技术点,如何准备					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgPPnOp.html" rel="bookmark" class="title">【转载】架构师的行为准则（二）</a>
					<div>
						先确保解决方案简单可用,再考虑通用性和复用性       系统的复杂性往往是架构师基于通用性和复用性的设计而引入的,很多具体问题往往不需要通用性和复用性的解决方案.如果存在多个可实施方案难以取舍,先简 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5YdDRp.html" rel="bookmark" class="title">应对网络威胁 NGFW看得懂的安全更安全</a>
					<div>
						本文讲的是 :  应对网络威胁 NGFW看得懂的安全更安全  , 自从2013年&quot;棱镜门&quot;事件后,国家高层对网络安全越来越重视,&quot;没有网络安全就没有国家安全&quot;在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRdvK3z.html" rel="bookmark" class="title">【独家干货】可穿戴技术革命</a>
					<div>
						谢谢大会组织方邀请我,给我这样的机会,每隔十年都有机会受到邀请就我所从事的感兴趣的话题做一个报告,另外在我整个职业生涯里将近30年中,从清华毕业后,所依靠的基本上都是清华打下的基础,待会儿也会从这个角 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
